.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 100px 24px 24px 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; border-radius: 10px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url(../images/loading.gif) no-repeat 50% 50%;}

.box-modal{position:relative;width:80%;margin:0 auto;padding:16px;background:#fff;color:#000;box-shadow:0 0 0 6px rgba(153,153,153,.3);border-radius:6px;}
.box-modal h3{text-align:center;font-size:23px;color:#000;margin:0px 0 20px 0;}
.box-modal_close{font-family:'Open Sans',sans-serif;position:absolute;right:10px;top:-25px;font-size:14px;line-height:15px;color:#fff;cursor:pointer;}
.box-modal_close:hover{color:#fff;text-decoration:underline; }

/* ArcticModal */
div#mod_jd_callback{font-family:'Open Sans',sans-serif;font-weight:400;float:right;width:270px;color:#ffffff;text-align:center;}
div#mod_jd_callback a{color:#fff;}
div#mod_jd_callback h3{float:right;margin:40px 31px 0 0;font-family:'Open Sans',sans-serif;font-weight:300;}
div#mod_jd_callback img{float:left;margin:0;}
div#mod_jd_callback span{margin:0 18px 7px 0;color:white;display:block;font-weight:400;font-size:27px;text-align:right;text-shadow:0 1px 0 #333;}
div#mod_jd_callback button{margin:10px auto 0px 51px;background:linear-gradient(#ffe87a,#e4b928);color:#01263E;display:block;font-size:17px;height:40px;padding:0;text-align:center;text-shadow:0 1px 0 #FFEE85;width:180px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;border-radius:10px;border:0px;}

div.success_wrapper {text-align:center;font-size:20px;}
div.box-modal h3{font-family: 'Open Sans', sans-serif;}
div.box-modal form{margin:0 0 0px 0;}
div.box-modal fieldset{text-align:center;}
div.box-modal input{width:251px;height:36px;padding:0 13px;font-size:25px;line-height:30px;}
div.box-modal label{display:block;margin: 0 auto 11px auto;width:360px;font-size:20px;}
div.box-modal label.message, .box-modal label.state{margin:8px 0 0 0;width:277px;}
div.box-modal textarea{width:417px;}

img#zakaz-zvonka-phone{position:absolute;top:0;}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
    color: #555;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 10px;
    vertical-align: middle;
    -webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;
    border:1px solid #ccc;
    font-weight: normal;padding:5px 10px;
}